#toolbarTap { position: fixed; right: 0px; top: 0px; height: 100%; z-index:99; }
#toolBox { bottom: 0; margin-bottom: 20px; position: absolute; right: 0; }
.TapTrigger, .TapTrigger a { width: 50px; height: 50px; background-image: url("http://www.gucn.com/skin/newsHome/images/toolbarIcon.jpg"); background-repeat: no-repeat; }
    .TapTrigger a { display: block; background-position: 50px 0px; }
.trigger1 { background-position: 0px 0px; }
.hover .tr1 { background-position: -51px 0px; }

.trigger2 { background-position: 0px -51px; }
.hover .tr2 { background-position: -51px -51px; }

.trigger3 { background-position: 0px -102px; }
.hover .tr3 { background-position: -51px -102px; }

.trigger4 { background-position: 0px -153px; }
.hover .tr4 { background-position: -51px -153px; }


#codeBox { background-color:#FFFFFF; width: 150px; height: 160px; position: absolute; margin-bottom: 20px; bottom:0px; right: 55px; display: none; border: 1px solid #808080; padding: 10px 0px; }
#codeImg { width: 140px; height: 140px; padding: 5px; }
    #codeImg img { width: 100%; }
#boxName { text-align: center; height: 20px; line-height: 20px; }
#mbImg, #weiXinImg { display: none; }
.weixinCode #weiXinImg { display: block; }
.mbCode #mbImg { display: block; }
